Subject: Re: bug#20431: emacs-24.5 segfaults with gnutls-3.4.0
From: Ted Zlatanov <[email-masked]>
To: Fernando de Oliveira <[email-masked]>
Cc: [email-masked]
Date: Tue, 22 Dec 2015 10:17:28 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, 21 Dec 2015 14:46:24 -0300 Fernando de Oliveira <[email-masked]> wrote: 

FdO> I've built a new system (Linux From Scratch SVN-20151002), without
FdO> stripping the tool-chain, for debugging purposes and tested this problem
FdO> today. To my surprise, the problem is gone.
...
FdO> It may be some problem with the older system.

FdO> Please, do I need to do anything else to close this bug?

I think it's closed by now, but doing it here explicitly since I'm
replying anyhow.

Thank you for the bug report, and I'm glad it's working for you now.

Ted